/*
 * serial.h
 *
 * Copyright 2002, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 *
 * Serial interface driver header file
 */


#ifndef serial_h
#define serial_h


#include"types.h"


#ifndef ASM_FILE


extern void init_com();
extern void set_com_intr();
extern int write_com1(void*,size_t,size_t);
extern int write_com2(void*,size_t,size_t);


#endif


#endif
